!图层设置配置文件
! This is a test dxf_export.pro file
! This is written by Wafer
!=====================================================

map_layer Dxf_Dimension Dim
map_layer Dxf_Axis Axis
map_layer Dxf_Hatching Hatch
map_layer Dxf_Text Text
map_layer Dxf_Table Table /*表格
map_layer Dxf_Hidden_line Hid
map_layer Dxf_Format Format /*图框
map_layer Dxf_Continuous_Line Solidline

map_color       BACKGROUND_COLOR          7
map_color       DIMMED_COLOR              3 /*绿色
map_color       LETTER_COLOR              3 /*绿色
map_color       HIGHLIGHT_COLOR           1 /*红色
map_color       EDGE_HIGHLIGHT_COLOR      7
map_color       GEOMETRY_COLOR            7
map_color       HIDDEN_COLOR              6 /*洋红
map_color       SHEETMETAL_COLOR          3 /*绿色
map_color       CURVE_COLOR               2 /*黄色
map_color       VOLUME_COLOR              7
map_color       SECTION_COLOR             2 /*黄色
map_color       PRESEL_HIGHLIGHT_COLOR    7
map_color       SELECTED_COLOR            6 /*洋红
map_color       SECONDARY_SELECTED_COLOR  7
map_color       PREVIEW_GEOM_COLOR        7
map_color       SECONDARY_PREVIEW_COLOR   7
map_color       DATUM_COLOR               1 /*红色
map_color       QUILT_COLOR               2 /*黄色

map_line_style Phantom Dashed
map_line_style Hidden Dashed
map_line_style Geometry Solidline
map_line_style Centerline Dashdot
map_line_style Leader Solidline

!自定义字体映射
map_font        font                      simplex.shx
map_font        font                      SIMFANG.ttf
map_font        filled                    bigfont.shx
map_font        isofont                   arial.ttf

map_font        font                      SIMFANG.ttf
map_font        font                      SIMFANG.ttf
map_font        filled                    SIMFANG.ttf
map_font        isofont                   SIMFANG.ttf